.dbb-hero-link {
  display: block;
  width: 100%;
}

.dbb-hero-link img {
  width: 100%;
  height: auto;
  display: block;
}

.dbb-picture {
  display: block;
  width: 100%;
  height: 100%;
}

.dbb-picture img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.dbb-hero-link .dbb-picture img {
  height: auto;
}
